TARLZ(1)

NAME
tarlz - creates tar archives with multimember lzip compression

SYNOPSIS
tarlz [options] [files]

DESCRIPTION
Tarlz - Archiver with multimember lzip compression.

OPTIONS

-h, --help
    display this help and exit

-V, --version
    output version information and exit

-c, --create
    create a new archive

-C, --directory=<dir>
    change to directory <dir>

-f, --file=<archive>
    use archive file <archive>

-q, --quiet
    suppress all messages

-r, --append
    append files to the end of an archive

-t, --list
    list the contents of an archive

-v, --verbose
    verbosely list files processed

-x, --extract
    extract files from an archive

-0 .. -9
    set compression level [default 6]

--asolid
    create solidly compressed appendable archive

--dsolid
    create per-directory compressed archive

--solid
    create solidly compressed archive

--group=<group>
    use <group> name/id for added files

--owner=<owner>
    use <owner> name/id for added files

--uncompressed
    don't compress the created archive

Exit status: 0 for a normal exit, 1 for environmental problems (file not found, invalid flags, I/O errors, etc), 2 to indicate a corrupt or invalid input file, 3 for an internal consistency error (eg, bug) which caused tarlz to panic.

REPORTING BUGS
Report bugs to lzip-bug@nongnu.org
Tarlz home page: http://www.nongnu.org/lzip/tarlz.html

COPYRIGHT
Copyright © 2018 Antonio Diaz Diaz. License GPLv2+: GNU GPL version 2 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for tarlz is maintained as a Texinfo manual. If the info and tarlz programs are properly installed at your site, the command

    info tarlz

should give you access to the complete manual.